div#search
{
}

div#search i
{
font-style: italic;
}

div#search form
{
width: 50%;
display: flex;
}

div#search form input
{
width: 100%;
height: 2.5rem;
line-height: 2.5rem;
border: solid 1px #1b1464;
padding-left: 1.5rem;
outline: none;
}

div#search span.button
{
height: 2.5rem;
line-height: 2.5rem;
background: #888;
color: #fff;
padding: 0 2rem;
margin-left: 1rem;
cursor: pointer;
}

div#search a.item
{
display: block;
margin-top: 1rem;
text-decoration: none;
}

div#search a.item:first-child
{
padding-top: 0;
}

div#search a.item:hover h3
{
text-decoration: underline;
}

div#search a.item h3 b
{
font-weight: bold;
}

div#search a.item p b
{
font-weight: bold;
}
